<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<table width="100%", border="1">
    <tr>
        <td>Recording time</td>
        <td>Name</td>
        <td>Surname</td>
        <td>TrainerId</td>
    </tr>
    <tr th:each="recordings : ${all_recordings}">
        <td th:text="${recordings.getRecordingTime()}"></td>
        <td th:text="${recordings.getName()}"></td>
        <td th:text="${recordings.getSurname()}"></td>
        <td th:text="${recordings.getTrainer()}"></td>
    </tr>

</table>

</body>
</html>